/* ------------------------------------------------------------ *\
    Fonts
\* ------------------------------------------------------------ */

@font-face {
    font-family: 'Volte';
    src: url('fonts/volte-italic-webfont.eot');
    src: url('fonts/volte-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/volte-italic-webfont.woff') format('woff'),
         url('fonts/volte-italic-webfont.ttf') format('truetype'),
         url('fonts/volte-italic-webfont.svg#volte-italicregular') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Volte';
    src: url('fonts/3032D4_3_0.eot');
    src: url('fonts/3032D4_3_0.eot?#iefix') format('embedded-opentype'),
         url('fonts/3032D4_3_0.woff') format('woff'),
         url('fonts/3032D4_3_0.ttf') format('truetype'),
         url('fonts/3032D4_3_0.svg') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Volte';
    src: url('fonts/3032D4_2_0.eot');
    src: url('fonts/3032D4_2_0.eot?#iefix') format('embedded-opentype'),
         url('fonts/3032D4_2_0.woff') format('woff'),
         url('fonts/3032D4_2_0.ttf') format('truetype'),
         url('fonts/3032D4_2_0.svg') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Volte';
    src: url('fonts/3032D4_4_0.eot');
    src: url('fonts/3032D4_4_0.eot?#iefix') format('embedded-opentype'),
         url('fonts/3032D4_4_0.woff') format('woff'),
         url('fonts/3032D4_4_0.ttf') format('truetype'), 
         url('fonts/3032D4_4_0.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Cassia';
    src: url('fonts/3032D4_1_0.eot');
    src: url('fonts/3032D4_1_0.eot?#iefix') format('embedded-opentype'),
         url('fonts/3032D4_1_0.woff') format('woff'),
         url('fonts/3032D4_1_0.ttf') format('truetype'),
         url('fonts/3032D4_1_0.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Cassia';
    src: url('fonts/cassiaw01-extralightitalic-webfont.eot');
    src: url('fonts/cassiaw01-extralightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cassiaw01-extralightitalic-webfont.woff') format('woff'),
         url('fonts/cassiaw01-extralightitalic-webfont.ttf') format('truetype'),
         url('fonts/cassiaw01-extralightitalic-webfont.svg#cassiaw01-extralightitalicRg') format('svg');
    font-weight: 300;
    font-style: italic;
}

@media screen and (-webkit-min-device-pixel-ratio: 2 ){
	@font-face {
        font-family: 'Volte';
        src: url('fonts/volte-italic-webfont.svg#volte-italicregular') format('svg');
        font-weight: 400;
        font-style: italic;
    } 

    @font-face {
        font-family: 'Volte';
        src: url('fonts/3032D4_3_0.svg') format('svg');
        font-weight: 500;
        font-style: normal;
    }

    @font-face {
        font-family: 'Volte';
        src: url('fonts/3032D4_2_0.svg') format('svg');
        font-weight: 600;
        font-style: normal;
    }

    @font-face {
        font-family: 'Volte';
        src: url('fonts/3032D4_4_0.svg') format('svg');
        font-weight: 700;
        font-style: normal;
    }

    @font-face {
    font-family: 'Cassia';
        src: url('fonts/3032D4_1_0.svg') format('svg');
        font-weight: 300;
        font-style: normal;
    }

    @font-face {
        font-family: 'Cassia';
        src: url('fonts/cassiaw01-extralightitalic-webfont.svg#cassiaw01-extralightitalicRg') format('svg');
        font-weight: 300;
        font-style: italic;
    }
}